sha256: 308ee5b5cf61ff901e6233be32f76418289ebbc4cbe3426396b797b2121b12a2
real_size: null
zip_size: 396612650
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep42/open_data_millesime_2025-07-a_dep42_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep42/open_data_millesime_2025-07-a_dep42_csv_metadata.yml
